
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 7  
| 26>  D 1      
| 27>  1 0.8 1.0
| 28>  end
| 29> end
| 30> * xyz   0  1
| 31> C         1.175900109286        0.191600017788       -0.071200006567
| 32> C         2.468300229478        0.122400011328        0.145400013479
| 33> N         3.547200329758        0.734100068222        0.634800058996
| 34> C         3.645800338966       -0.633000058842       -0.018300001655
| 35> C         4.135000384424        1.871200173927       -0.053500004928
| 36> H         0.609400056621        1.055900098129        0.254900023667
| 37> H         0.646500060104       -0.615300057203       -0.563700052379
| 38> H         4.115800382639       -0.645000059958       -0.987700091801
| 39> H         3.848500357792       -1.417200131742        0.693100064423
| 40> H         3.417700317711        2.696800250690       -0.113000010493
| 41> H         4.472200415750        1.628900151445       -1.067600099237
| 42> H         5.002200465054        2.223000206650        0.514000047764
| 43> *
| 44> 
| 45>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C      1.175900    0.191600   -0.071200
  C      2.468300    0.122400    0.145400
  N      3.547200    0.734100    0.634800
  C      3.645800   -0.633000   -0.018300
  C      4.135000    1.871200   -0.053500
  H      0.609400    1.055900    0.254900
  H      0.646500   -0.615300   -0.563700
  H      4.115800   -0.645000   -0.987700
  H      3.848500   -1.417200    0.693100
  H      3.417700    2.696800   -0.113000
  H      4.472200    1.628900   -1.067600
  H      5.002200    2.223000    0.514000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011          2.222129167398610          0.362071560873760         -0.134548513145025
   1 C     6.0000    0    12.011          4.664411450008399          0.231302500198779          0.274766205343769
   2 N     7.0000    0    14.007          6.703237165397774          1.387248083832487          1.199598261299494
   3 C     6.0000    0    12.011          6.889564179603008         -1.196196753967417         -0.034581991378256
   4 C     6.0000    0    12.011          7.814018290220455          3.536055870467844         -0.101100357477357
   5 H     1.0000    0     1.008          1.151599213009794          1.995362010244386          0.481691236260675
   6 H     1.0000    0     1.008          1.221708059160189         -1.162748598299750         -1.065238720673375
   7 H     1.0000    0     1.008          7.777735545076006         -1.218873469683407         -1.866482675952769
   8 H     1.0000    0     1.008          7.272611702524830         -2.678120125949498          1.309769305162646
   9 H     1.0000    0     1.008          6.458517608289442          5.096213911694276         -0.213539072961998
  10 H     1.0000    0     1.008          8.451234001776262          3.078175185733901         -2.017471808105081
  11 H     1.0000    0     1.008          9.452788945925583          4.200861586218848          0.971319323096402

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.312251     0.000     0.000
 N      2   1   0   1.333310   146.444     0.000
 C      2   1   3   1.408522   146.350   182.754
 C      3   2   1   1.453362   120.823   288.179
 H      1   2   3   1.083641   120.481   357.989
 H      1   2   3   1.083471   121.130   178.962
 H      4   2   1   1.077395   118.374    76.491
 H      4   2   1   1.078029   118.075   276.966
 H      5   3   2   1.095297   110.524    61.504
 H      5   3   2   1.095816   112.938   299.699
 H      5   3   2   1.094466   109.049   179.770

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.479795     0.000     0.000
 N      2   1   0   2.519590   146.444     0.000
 C      2   1   3   2.661720   146.350   182.754
 C      3   2   1   2.746457   120.823   288.179
 H      1   2   3   2.047785   120.481   357.989
 H      1   2   3   2.047463   121.130   178.962
 H      4   2   1   2.035982   118.374    76.491
 H      4   2   1   2.037180   118.075   276.966
 H      5   3   2   2.069811   110.524    61.504
 H      5   3   2   2.070792   112.938   299.699
 H      5   3   2   2.068241   109.049   179.770

---------------------
BASIS SET INFORMATION
---------------------
There are 3 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type N   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   3 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1C    basis set group =>   1
Atom   2N    basis set group =>   2
Atom   3C    basis set group =>   1
Atom   4C    basis set group =>   1
Atom   5H    basis set group =>   3
Atom   6H    basis set group =>   3
Atom   7H    basis set group =>   3
Atom   8H    basis set group =>   3
Atom   9H    basis set group =>   3
Atom  10H    basis set group =>   3
Atom  11H    basis set group =>   3
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   84
 # of primitive gaussian functions       ...  128
 # of contracted shell                   ...   40
 # of contracted basis functions         ...   64
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.000 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...        88917 b.      2889 skpd (  3.1%)     0.014 s. (  0.000 ms/b)
  <ss|sp>  ...       122298 b.      1822 skpd (  1.5%)     0.081 s. (  0.001 ms/b)
  <ss|sd>  ...        12252 b.       160 skpd (  1.3%)     0.009 s. (  0.001 ms/b)
  <ss|pp>  ...        23428 b.       112 skpd (  0.5%)     0.032 s. (  0.001 ms/b)
  <ss|pd>  ...         4264 b.        16 skpd (  0.4%)     0.005 s. (  0.001 ms/b)
  <ss|dd>  ...          427 b.         1 skpd (  0.2%)     0.001 s. (  0.001 ms/b)
  <sp|sp>  ...        41986 b.       209 skpd (  0.5%)     0.055 s. (  0.001 ms/b)
  <sp|sd>  ...         8381 b.        29 skpd (  0.3%)     0.010 s. (  0.001 ms/b)
  <sp|pp>  ...        15937 b.        13 skpd (  0.1%)     0.045 s. (  0.003 ms/b)
  <sp|pd>  ...         2898 b.         2 skpd (  0.1%)     0.007 s. (  0.002 ms/b)
  <sp|dd>  ...          290 b.         0 skpd (  0.0%)     0.001 s. (  0.003 ms/b)
  <sd|sd>  ...          433 b.         2 skpd (  0.5%)     0.001 s. (  0.002 ms/b)
  <sd|pp>  ...         1595 b.         0 skpd (  0.0%)     0.005 s. (  0.003 ms/b)
  <sd|pd>  ...          290 b.         0 skpd (  0.0%)     0.001 s. (  0.004 ms/b)
  <sd|dd>  ...           29 b.         0 skpd (  0.0%)     0.000 s. (  0.005 ms/b)
  <pp|pp>  ...         1540 b.         0 skpd (  0.0%)     0.009 s. (  0.006 ms/b)
  <pp|pd>  ...          550 b.         0 skpd (  0.0%)     0.004 s. (  0.007 ms/b)
  <pp|dd>  ...           55 b.         0 skpd (  0.0%)     0.000 s. (  0.008 ms/b)
  <pd|pd>  ...           55 b.         0 skpd (  0.0%)     0.001 s. (  0.010 ms/b)
  <pd|dd>  ...           10 b.         0 skpd (  0.0%)     0.000 s. (  0.012 ms/b)
  <dd|dd>  ...            1 b.         0 skpd (  0.0%)     0.000 s. (  0.050 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    2136528 
 One   Center Integrals retained         ...    2136528 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...      86660 (  4.1%)
 Number of short int integrals           ...     290799 ( 13.6%)
 Number of double/float integrals        ...    1728228 ( 80.9%)
 Amount of memory used                   ...         23 MB

Prescreening statistics:
 Total number of shell quadruples        ...     336610 
 Number of skipped shell quadruples      ...       5255 (  1.6%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.435 sec (   0.007 min)
 One electron matrix time            ...     0.005 sec (   0.000 min) =  1.2%
 Schwartz matrix evaluation time     ...     0.074 sec (   0.001 min) = 17.0%
 Repulsion integral time             ...     0.280 sec (   0.005 min) = 64.3%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   38
 Basis Dimension        Dim             ....   64
 Nuclear Repulsion      ENuc            ....    169.4091658267 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 1.988e-03
Time for diagonalization                   ...    0.088 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.089 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  13884 (   0.0 sec)
# of grid points (after weights+screening)   ...  13085 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...    13085
Total number of batches                      ...      209
Average number of points per batch           ...       62
Average number of grid points per atom       ...     1090
Average number of shells per batch           ...    32.92 (82.30%)
Average number of basis functions per batch  ...    54.53 (85.20%)
Average number of large shells per batch     ...    27.81 (84.49%)
Average number of large basis fcns per batch ...    46.57 (85.40%)
Maximum spatial batch extension              ...  20.05, 20.09, 25.63 au
Average spatial batch extension              ...   4.02,  3.94,  4.19 au

Time for grid setup =    0.159 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.0 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.1 sec)
  promolecular density results
     # of electrons  =     37.997737666
     EX              =    -29.071560653
     EC              =     -1.234803656
     EX+EC           =    -30.306364308
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.4 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     23 MB
   Number of tiny    integrals    ...   86660
   Number of small   integrals    ...  290799
   Number of regular integrals    ... 1728228

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -210.7305142684   0.000000000000 0.03360333  0.00200118  0.1653723 0.7000
  1   -210.7787042745  -0.048190006092 0.02295155  0.00147393  0.1001275 0.7000
                               ***Turning on DIIS***
  2   -210.8040827206  -0.025378446101 0.04028984  0.00295309  0.0515292 0.0000
  3   -210.8442337147  -0.040150994174 0.01745153  0.00100539  0.0391368 0.0000
  4   -210.8503588045  -0.006125089799 0.00263927  0.00021704  0.0058878 0.0000
  5   -210.8505224821  -0.000163677544 0.00111820  0.00008347  0.0026849 0.0000
  6   -210.8505413456  -0.000018863483 0.00051458  0.00004635  0.0003331 0.0000
  7   -210.8505435916  -0.000002245986 0.00012217  0.00000944  0.0001622 0.0000
  8   -210.8505437156  -0.000000124049 0.00004862  0.00000445  0.0001432 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   9 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -210.85054378 Eh           -5737.53499 eV

Components:
Nuclear Repulsion  :          169.40916583 Eh            4609.85776 eV
Electronic Energy  :         -380.25970961 Eh          -10347.39275 eV

One Electron Energy:         -618.08376158 Eh          -16818.91421 eV
Two Electron Energy:          237.82405197 Eh            6471.52146 eV

Virial components:
Potential Energy   :         -420.10990812 Eh          -11431.77178 eV
Kinetic Energy     :          209.25936434 Eh            5694.23679 eV
Virial Ratio       :            2.00760386


DFT components:
N(Alpha)           :       18.999408256869 electrons
N(Beta)            :       18.999408256869 electrons
N(Total)           :       37.998816513737 electrons
E(X)               :      -14.829996749962 Eh       
E(C)               :       -1.254326339357 Eh       
E(XC)              :      -16.084323089319 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -6.7850e-08  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    1.0999e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    9.9735e-07  Tolerance :   1.0000e-06
  Last DIIS Error            ...    2.0137e-05  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :    -0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :    -0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.804588      -402.8533 
   1   1.0000     -10.612428      -288.7788 
   2   1.0000     -10.602470      -288.5079 
   3   1.0000     -10.600307      -288.4490 
   4   1.0000     -10.554446      -287.2011 
   5   1.0000      -1.139020       -30.9943 
   6   1.0000      -0.876096       -23.8398 
   7   1.0000      -0.830906       -22.6101 
   8   1.0000      -0.727601       -19.7990 
   9   1.0000      -0.621503       -16.9120 
  10   1.0000      -0.580704       -15.8017 
  11   1.0000      -0.559450       -15.2234 
  12   1.0000      -0.533461       -14.5162 
  13   1.0000      -0.505630       -13.7589 
  14   1.0000      -0.482913       -13.1407 
  15   1.0000      -0.421444       -11.4681 
  16   1.0000      -0.395250       -10.7553 
  17   1.0000      -0.356865        -9.7108 
  18   1.0000      -0.277301        -7.5457 
  19   0.0000       0.070399         1.9157 
  20   0.0000       0.106628         2.9015 
  21   0.0000       0.131753         3.5852 
  22   0.0000       0.147532         4.0146 
  23   0.0000       0.159358         4.3363 
  24   0.0000       0.171983         4.6799 
  25   0.0000       0.179825         4.8933 
  26   0.0000       0.192614         5.2413 
  27   0.0000       0.212478         5.7818 
  28   0.0000       0.267188         7.2705 
  29   0.0000       0.321783         8.7562 
  30   0.0000       0.356822         9.7096 
  31   0.0000       0.363667         9.8959 
  32   0.0000       0.436844        11.8871 
  33   0.0000       0.485441        13.2095 
  34   0.0000       0.512348        13.9417 
  35   0.0000       0.555380        15.1127 
  36   0.0000       0.582126        15.8404 
  37   0.0000       0.590863        16.0782 
  38   0.0000       0.620262        16.8782 
  39   0.0000       0.673726        18.3330 
  40   0.0000       0.692830        18.8529 
  41   0.0000       0.728045        19.8111 
  42   0.0000       0.748790        20.3756 
  43   0.0000       0.757923        20.6241 
  44   0.0000       0.783805        21.3284 
  45   0.0000       0.792885        21.5755 
  46   0.0000       0.796443        21.6723 
  47   0.0000       0.810571        22.0568 
  48   0.0000       0.815055        22.1788 
  49   0.0000       0.831182        22.6176 
  50   0.0000       0.857532        23.3346 
  51   0.0000       0.924160        25.1477 
  52   0.0000       0.936646        25.4874 
  53   0.0000       0.961922        26.1752 
  54   0.0000       1.024728        27.8843 
  55   0.0000       1.130727        30.7686 
  56   0.0000       1.194152        32.4945 
  57   0.0000       1.324309        36.0363 
  58   0.0000       1.467382        39.9295 
  59   0.0000       1.907320        51.9008 
  60   0.0000       1.955632        53.2155 
  61   0.0000       2.160600        58.7929 
  62   0.0000       2.298723        62.5514 
  63   0.0000       2.544284        69.2335 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.804588      -402.8533 
   1   1.0000     -10.612428      -288.7788 
   2   1.0000     -10.602470      -288.5079 
   3   1.0000     -10.600307      -288.4490 
   4   1.0000     -10.554446      -287.2011 
   5   1.0000      -1.139020       -30.9943 
   6   1.0000      -0.876096       -23.8398 
   7   1.0000      -0.830906       -22.6101 
   8   1.0000      -0.727601       -19.7990 
   9   1.0000      -0.621503       -16.9120 
  10   1.0000      -0.580704       -15.8017 
  11   1.0000      -0.559450       -15.2234 
  12   1.0000      -0.533461       -14.5162 
  13   1.0000      -0.505630       -13.7589 
  14   1.0000      -0.482913       -13.1407 
  15   1.0000      -0.421444       -11.4681 
  16   1.0000      -0.395250       -10.7553 
  17   1.0000      -0.356865        -9.7108 
  18   1.0000      -0.277301        -7.5457 
  19   0.0000       0.070399         1.9157 
  20   0.0000       0.106628         2.9015 
  21   0.0000       0.131753         3.5852 
  22   0.0000       0.147532         4.0146 
  23   0.0000       0.159358         4.3363 
  24   0.0000       0.171983         4.6799 
  25   0.0000       0.179825         4.8933 
  26   0.0000       0.192614         5.2413 
  27   0.0000       0.212478         5.7818 
  28   0.0000       0.267188         7.2705 
  29   0.0000       0.321783         8.7562 
  30   0.0000       0.356822         9.7096 
  31   0.0000       0.363667         9.8959 
  32   0.0000       0.436844        11.8871 
  33   0.0000       0.485441        13.2095 
  34   0.0000       0.512348        13.9417 
  35   0.0000       0.555380        15.1127 
  36   0.0000       0.582126        15.8404 
  37   0.0000       0.590863        16.0782 
  38   0.0000       0.620262        16.8782 
  39   0.0000       0.673726        18.3330 
  40   0.0000       0.692830        18.8529 
  41   0.0000       0.728045        19.8111 
  42   0.0000       0.748790        20.3756 
  43   0.0000       0.757923        20.6241 
  44   0.0000       0.783805        21.3284 
  45   0.0000       0.792885        21.5755 
  46   0.0000       0.796443        21.6723 
  47   0.0000       0.810571        22.0568 
  48   0.0000       0.815055        22.1788 
  49   0.0000       0.831182        22.6176 
  50   0.0000       0.857532        23.3346 
  51   0.0000       0.924160        25.1477 
  52   0.0000       0.936646        25.4874 
  53   0.0000       0.961922        26.1752 
  54   0.0000       1.024728        27.8843 
  55   0.0000       1.130727        30.7686 
  56   0.0000       1.194152        32.4945 
  57   0.0000       1.324309        36.0363 
  58   0.0000       1.467382        39.9295 
  59   0.0000       1.907320        51.9008 
  60   0.0000       1.955632        53.2155 
  61   0.0000       2.160600        58.7929 
  62   0.0000       2.298723        62.5514 
  63   0.0000       2.544284        69.2335 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :   -0.271620    0.000000
   1 C :    0.187985    0.000000
   2 N :   -0.716834    0.000000
   3 C :   -0.069309    0.000000
   4 C :   -0.112200    0.000000
   5 H :    0.125483    0.000000
   6 H :    0.124683    0.000000
   7 H :    0.156230    0.000000
   8 H :    0.166956    0.000000
   9 H :    0.142505    0.000000
  10 H :    0.118088    0.000000
  11 H :    0.148033    0.000000
Sum of atomic charges         :   -0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.157437  s :     3.157437
      pz      :     1.103872  p :     3.114182
      px      :     1.005009
      py      :     1.005301
  1 C s       :     3.087153  s :     3.087153
      pz      :     0.928699  p :     2.724862
      px      :     0.839620
      py      :     0.956543
  2 N s       :     3.728692  s :     3.728692
      pz      :     1.590418  p :     3.928003
      px      :     1.217153
      py      :     1.120432
      dz2     :     0.006369  d :     0.060139
      dxz     :     0.011503
      dyz     :     0.016536
      dx2y2   :     0.014870
      dxy     :     0.010862
  3 C s       :     3.144093  s :     3.144093
      pz      :     1.025191  p :     2.925216
      px      :     1.048271
      py      :     0.851754
  4 C s       :     3.151063  s :     3.151063
      pz      :     1.014789  p :     2.961137
      px      :     1.056279
      py      :     0.890068
  5 H s       :     0.874517  s :     0.874517
  6 H s       :     0.875317  s :     0.875317
  7 H s       :     0.843770  s :     0.843770
  8 H s       :     0.833044  s :     0.833044
  9 H s       :     0.857495  s :     0.857495
 10 H s       :     0.881912  s :     0.881912
 11 H s       :     0.851967  s :     0.851967

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :   -0.289244    0.000000
   1 C :    0.081088    0.000000
   2 N :   -0.381914    0.000000
   3 C :   -0.064052    0.000000
   4 C :   -0.115152    0.000000
   5 H :    0.116537    0.000000
   6 H :    0.120513    0.000000
   7 H :    0.111005    0.000000
   8 H :    0.120646    0.000000
   9 H :    0.106193    0.000000
  10 H :    0.090532    0.000000
  11 H :    0.103848    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.955865  s :     2.955865
      pz      :     1.137168  p :     3.333379
      px      :     1.086309
      py      :     1.109901
  1 C s       :     2.838552  s :     2.838552
      pz      :     0.958903  p :     3.080360
      px      :     1.099670
      py      :     1.021787
  2 N s       :     3.230457  s :     3.230457
      pz      :     1.616181  p :     4.030532
      px      :     1.271677
      py      :     1.142673
      dz2     :     0.011505  d :     0.120926
      dxz     :     0.020636
      dyz     :     0.030187
      dx2y2   :     0.030260
      dxy     :     0.028338
  3 C s       :     2.921257  s :     2.921257
      pz      :     1.076173  p :     3.142795
      px      :     1.134607
      py      :     0.932014
  4 C s       :     2.948727  s :     2.948727
      pz      :     1.080948  p :     3.166425
      px      :     1.098970
      py      :     0.986508
  5 H s       :     0.883463  s :     0.883463
  6 H s       :     0.879487  s :     0.879487
  7 H s       :     0.888995  s :     0.888995
  8 H s       :     0.879354  s :     0.879354
  9 H s       :     0.893807  s :     0.893807
 10 H s       :     0.909468  s :     0.909468
 11 H s       :     0.896152  s :     0.896152

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -14.80459 -10.61243 -10.60247 -10.60031 -10.55445  -1.13902
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.2       0.0       0.0      99.7       2.7
  1 C                 0.1      99.2       0.3       0.0       0.2      25.5
  2 N                99.8       0.3       0.1       0.1       0.0      40.7
  3 C                 0.1       0.3      99.5       0.0       0.0      19.4
  4 C                 0.1       0.0       0.0      99.7       0.0       7.6
  5 H                 0.0       0.0       0.0       0.0       0.1       0.1
  6 H                 0.0       0.0       0.0       0.0       0.1       0.1
  7 H                 0.0       0.0       0.1       0.0       0.0       1.3
  8 H                 0.0       0.0       0.1       0.0       0.0       1.2
  9 H                 0.0       0.0       0.0       0.1       0.0       0.5
 10 H                 0.0       0.0       0.0       0.1       0.0       0.5
 11 H                 0.0       0.0       0.0       0.1       0.0       0.4

                      6         7         8         9        10        11   
                  -0.87610  -0.83091  -0.72760  -0.62150  -0.58070  -0.55945
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                10.6      31.3       1.0      11.3       2.7      31.1
  1 C                14.4      30.1      13.3       7.3      12.0      12.3
  2 N                22.9       6.9      15.4      22.4      16.7      11.4
  3 C                 6.6       5.6      28.3      13.4      34.5      10.2
  4 C                26.0       7.3      11.6      22.1      10.4       9.4
  5 H                 1.3       6.0       0.0       4.1       0.6       6.5
  6 H                 1.6       5.6       0.4       3.5       0.4      10.0
  7 H                 0.5       0.8      11.6       2.7       8.1       1.2
  8 H                 0.9       1.1       8.6       1.9       9.5       3.9
  9 H                 5.0       2.1       2.1       5.7       0.9       0.1
 10 H                 4.8       1.5       4.4       3.9       0.4       3.9
 11 H                 5.3       1.7       3.2       1.6       4.0       0.1

                     12        13        14        15        16        17   
                  -0.53346  -0.50563  -0.48291  -0.42144  -0.39525  -0.35687
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                23.6      19.0       5.1      14.3       4.7      17.1
  1 C                13.3       6.1       1.0      13.7       5.8      27.0
  2 N                10.7       5.6       2.5      21.8      35.6      19.8
  3 C                 8.8       4.1      12.4      17.3      22.5      16.7
  4 C                16.4      32.7      38.6       6.1      12.0       3.6
  5 H                10.7       1.5       2.6       8.2       0.1       2.1
  6 H                 2.3       9.7       1.1       7.1       1.2       0.8
  7 H                 2.9       0.0       4.3       8.5       0.0       2.4
  8 H                 2.3       0.0       5.5       0.6       3.5       4.9
  9 H                 6.1      11.1       0.0       0.1      10.9       0.0
 10 H                 0.1       8.7       9.5       2.1       0.7       2.4
 11 H                 2.7       1.5      17.2       0.3       2.8       3.3

                     18        19        20        21        22        23   
                  -0.27730   0.07040   0.10663   0.13175   0.14753   0.15936
                   1.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                40.1      37.1       1.7       9.0       2.6      14.7
  1 C                14.2      36.9       0.9       4.5       2.4       2.6
  2 N                36.4       7.9       4.6      10.5       7.7       6.6
  3 C                 3.4       1.4      11.8      15.6      24.7      10.9
  4 C                 2.3       5.8      19.2       9.5       3.7       8.8
  5 H                 0.3       0.1       2.8       5.5       6.2      27.1
  6 H                 0.1       0.0       0.2      16.6       1.6       8.1
  7 H                 0.1       4.5      14.6       0.7      18.8       0.1
  8 H                 0.0       4.5       2.9       0.2      22.7       4.6
  9 H                 0.1       0.2       8.7      22.4       4.6       1.9
 10 H                 2.4       0.5      23.3       4.4       0.3       1.9
 11 H                 0.7       1.2       9.4       1.0       4.6      12.7

                     24        25        26        27        28        29   
                   0.17198   0.17983   0.19261   0.21248   0.26719   0.32178
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 8.0       5.9       7.7       5.4       4.3       2.8
  1 C                 3.6       1.8       4.0       8.1      11.9      15.9
  2 N                 1.5       4.6      11.8      12.6      15.6      13.8
  3 C                10.2       2.4      14.0       8.5      13.9      28.5
  4 C                 8.0      18.8       9.3      23.8      18.2      19.3
  5 H                 2.2       2.1      18.5       0.5       8.5       4.1
  6 H                19.0      15.9       2.0       2.0       8.4       3.5
  7 H                 1.9       0.8      10.5      12.7       5.7       5.2
  8 H                23.0       0.3       7.2       8.6       0.3       2.4
  9 H                 1.6      14.5      10.0       3.1       4.0       1.7
 10 H                13.2       2.4       0.4      13.7       8.5       2.9
 11 H                 7.8      30.4       4.8       0.9       0.7       0.0

                     30        31        32        33        34        35   
                   0.35682   0.36367   0.43684   0.48544   0.51235   0.55538
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                16.0      57.0       7.3      21.2       3.7      32.4
  1 C                41.0      20.1      25.0      11.0       9.0      20.5
  2 N                14.3       2.4       7.4       8.3      12.8       3.3
  3 C                14.6       9.9      41.7      15.0      30.9       6.3
  4 C                 6.0       5.1       4.9      25.2      19.2      16.9
  5 H                 1.9       0.4       1.8       1.2       1.9       1.4
  6 H                 0.3       0.8       5.8       1.8       0.5       5.1
  7 H                 0.8       0.2       0.3       2.0       7.1       3.2
  8 H                 1.2       0.2       0.3       0.4       5.3       0.6
  9 H                 0.8       2.2       0.3       7.6       3.4       0.1
 10 H                 2.9       0.0       2.4       0.0       6.1       5.3
 11 H                 0.0       1.5       2.8       6.2       0.0       4.9

                     36        37        38        39        40        41   
                   0.58213   0.59086   0.62026   0.67373   0.69283   0.72804
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                37.5      16.2      19.1       8.6      33.0       1.1
  1 C                 6.1       9.8      18.7       7.6      43.4      15.5
  2 N                 7.4       9.2      11.8      12.1       4.1      13.5
  3 C                 8.6      13.4      11.5      39.8       7.6      18.5
  4 C                18.9      25.2      24.8       8.2       5.9      40.7
  5 H                 7.4       6.5       1.2       1.3       0.8       0.1
  6 H                 8.4       1.6       1.0       0.5       1.1       0.5
  7 H                 0.1       3.2       0.3       0.1       0.0       0.8
  8 H                 3.1       2.7       0.1      10.4       0.0       6.8
  9 H                 1.8       2.5       0.0      10.9       3.2       0.2
 10 H                 0.6       8.3       0.2       0.1       0.6       1.2
 11 H                 0.1       1.3      11.2       0.3       0.1       1.1

                     42        43        44        45        46        47   
                   0.74879   0.75792   0.78381   0.79289   0.79644   0.81057
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 1.5       5.5      12.4      15.3      26.0       9.2
  1 C                 5.3      10.7       6.8       4.2       2.7       3.0
  2 N                 1.4       2.9       6.0       3.5       2.6       1.6
  3 C                19.7      18.2       9.5      14.1      21.5      23.3
  4 C                38.9      26.5      25.7      22.8      16.1      14.7
  5 H                 0.0       6.2       1.0       5.2       6.9       2.1
  6 H                 0.0       0.4       5.8      13.0       8.4       2.8
  7 H                18.4       4.1       3.2       0.3       1.0      17.7
  8 H                 0.4      13.4       2.3       2.8       2.5      11.4
  9 H                 1.1      11.0       4.6       5.1       3.4       0.0
 10 H                11.2       0.1       0.7       9.2       6.3      10.8
 11 H                 2.1       1.0      21.9       4.4       2.7       3.5

                     48        49        50        51        52        53   
                   0.81506   0.83118   0.85753   0.92416   0.93665   0.96192
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                39.1      12.6       4.9       3.9      12.1      14.2
  1 C                18.3      23.7      11.0      32.4       9.4      17.1
  2 N                 4.5       3.3      32.2      20.2      30.2      43.7
  3 C                10.8      25.2      14.7      12.5      19.0       7.1
  4 C                 7.1       5.3      20.8      13.7      12.0       6.8
  5 H                 8.1      12.5       1.1       0.0       0.3       1.5
  6 H                 4.2       6.8       0.0       0.2       0.3       1.0
  7 H                 2.2       2.7       0.1       3.7       5.2       0.6
  8 H                 4.2       2.0       0.4       1.1       0.0       3.4
  9 H                 0.6       3.1       8.1       7.8       1.8       0.6
 10 H                 0.0       3.0       3.8       4.5       1.9       1.0
 11 H                 0.9       0.0       2.8       0.1       7.8       3.0

                     54        55        56        57        58        59   
                   1.02473   1.13073   1.19415   1.32431   1.46738   1.90732
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                34.5      21.8       9.1       2.7       5.2       0.6
  1 C                51.3      21.1      17.5      14.5       9.3       2.5
  2 N                 7.7      39.0      61.4      59.6      70.6      92.6
  3 C                 2.0       8.1       4.1       2.5       8.3       2.1
  4 C                 1.9       1.3       2.4      15.7       1.8       1.2
  5 H                 0.1       3.3       1.4       0.6       1.7       0.0
  6 H                 1.8       3.2       1.6       0.3       1.4       0.0
  7 H                 0.2       0.4       0.3       0.2       0.9       0.3
  8 H                 0.1       1.2       0.9       1.1       0.2       0.2
  9 H                 0.0       0.0       0.4       1.3       0.0       0.2
 10 H                 0.2       0.0       0.9       1.0       0.4       0.1
 11 H                 0.2       0.4       0.1       0.5       0.1       0.1

                     60        61        62        63   
                   1.95563   2.16060   2.29872   2.54428
                   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------
  0 C                 1.6       0.3       0.1       0.3
  1 C                 4.7       1.2       2.4      14.5
  2 N                88.0      88.4      85.3      82.5
  3 C                 3.9       7.7       2.2       0.6
  4 C                 0.5       2.0       9.7       1.9
  7 H                 0.3       0.0       0.1       0.0
  8 H                 0.7       0.1       0.0       0.0
 10 H                 0.1       0.0       0.1       0.0
 11 H                 0.0       0.1       0.1       0.0

SPIN DOWN
                      0         1         2         3         4         5   
                 -14.80459 -10.61243 -10.60247 -10.60031 -10.55445  -1.13902
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.2       0.0       0.0      99.7       2.7
  1 C                 0.1      99.2       0.3       0.0       0.2      25.5
  2 N                99.8       0.3       0.1       0.1       0.0      40.7
  3 C                 0.1       0.3      99.5       0.0       0.0      19.4
  4 C                 0.1       0.0       0.0      99.7       0.0       7.6
  5 H                 0.0       0.0       0.0       0.0       0.1       0.1
  6 H                 0.0       0.0       0.0       0.0       0.1       0.1
  7 H                 0.0       0.0       0.1       0.0       0.0       1.3
  8 H                 0.0       0.0       0.1       0.0       0.0       1.2
  9 H                 0.0       0.0       0.0       0.1       0.0       0.5
 10 H                 0.0       0.0       0.0       0.1       0.0       0.5
 11 H                 0.0       0.0       0.0       0.1       0.0       0.4

                      6         7         8         9        10        11   
                  -0.87610  -0.83091  -0.72760  -0.62150  -0.58070  -0.55945
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                10.6      31.3       1.0      11.3       2.7      31.1
  1 C                14.4      30.1      13.3       7.3      12.0      12.3
  2 N                22.9       6.9      15.4      22.4      16.7      11.4
  3 C                 6.6       5.6      28.3      13.4      34.5      10.2
  4 C                26.0       7.3      11.6      22.1      10.4       9.4
  5 H                 1.3       6.0       0.0       4.1       0.6       6.5
  6 H                 1.6       5.6       0.4       3.5       0.4      10.0
  7 H                 0.5       0.8      11.6       2.7       8.1       1.2
  8 H                 0.9       1.1       8.6       1.9       9.5       3.9
  9 H                 5.0       2.1       2.1       5.7       0.9       0.1
 10 H                 4.8       1.5       4.4       3.9       0.4       3.9
 11 H                 5.3       1.7       3.2       1.6       4.0       0.1

                     12        13        14        15        16        17   
                  -0.53346  -0.50563  -0.48291  -0.42144  -0.39525  -0.35687
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                23.6      19.0       5.1      14.3       4.7      17.1
  1 C                13.3       6.1       1.0      13.7       5.8      27.0
  2 N                10.7       5.6       2.5      21.8      35.6      19.8
  3 C                 8.8       4.1      12.4      17.3      22.5      16.7
  4 C                16.4      32.7      38.6       6.1      12.0       3.6
  5 H                10.7       1.5       2.6       8.2       0.1       2.1
  6 H                 2.3       9.7       1.1       7.1       1.2       0.8
  7 H                 2.9       0.0       4.3       8.5       0.0       2.4
  8 H                 2.3       0.0       5.5       0.6       3.5       4.9
  9 H                 6.1      11.1       0.0       0.1      10.9       0.0
 10 H                 0.1       8.7       9.5       2.1       0.7       2.4
 11 H                 2.7       1.5      17.2       0.3       2.8       3.3

                     18        19        20        21        22        23   
                  -0.27730   0.07040   0.10663   0.13175   0.14753   0.15936
                   1.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                40.1      37.1       1.7       9.0       2.6      14.7
  1 C                14.2      36.9       0.9       4.5       2.4       2.6
  2 N                36.4       7.9       4.6      10.5       7.7       6.6
  3 C                 3.4       1.4      11.8      15.6      24.7      10.9
  4 C                 2.3       5.8      19.2       9.5       3.7       8.8
  5 H                 0.3       0.1       2.8       5.5       6.2      27.1
  6 H                 0.1       0.0       0.2      16.6       1.6       8.1
  7 H                 0.1       4.5      14.6       0.7      18.8       0.1
  8 H                 0.0       4.5       2.9       0.2      22.7       4.6
  9 H                 0.1       0.2       8.7      22.4       4.6       1.9
 10 H                 2.4       0.5      23.3       4.4       0.3       1.9
 11 H                 0.7       1.2       9.4       1.0       4.6      12.7

                     24        25        26        27        28        29   
                   0.17198   0.17983   0.19261   0.21248   0.26719   0.32178
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 8.0       5.9       7.7       5.4       4.3       2.8
  1 C                 3.6       1.8       4.0       8.1      11.9      15.9
  2 N                 1.5       4.6      11.8      12.6      15.6      13.8
  3 C                10.2       2.4      14.0       8.5      13.9      28.5
  4 C                 8.0      18.8       9.3      23.8      18.2      19.3
  5 H                 2.2       2.1      18.5       0.5       8.5       4.1
  6 H                19.0      15.9       2.0       2.0       8.4       3.5
  7 H                 1.9       0.8      10.5      12.7       5.7       5.2
  8 H                23.0       0.3       7.2       8.6       0.3       2.4
  9 H                 1.6      14.5      10.0       3.1       4.0       1.7
 10 H                13.2       2.4       0.4      13.7       8.5       2.9
 11 H                 7.8      30.4       4.8       0.9       0.7       0.0

                     30        31        32        33        34        35   
                   0.35682   0.36367   0.43684   0.48544   0.51235   0.55538
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                16.0      57.0       7.3      21.2       3.7      32.4
  1 C                41.0      20.1      25.0      11.0       9.0      20.5
  2 N                14.3       2.4       7.4       8.3      12.8       3.3
  3 C                14.6       9.9      41.7      15.0      30.9       6.3
  4 C                 6.0       5.1       4.9      25.2      19.2      16.9
  5 H                 1.9       0.4       1.8       1.2       1.9       1.4
  6 H                 0.3       0.8       5.8       1.8       0.5       5.1
  7 H                 0.8       0.2       0.3       2.0       7.1       3.2
  8 H                 1.2       0.2       0.3       0.4       5.3       0.6
  9 H                 0.8       2.2       0.3       7.6       3.4       0.1
 10 H                 2.9       0.0       2.4       0.0       6.1       5.3
 11 H                 0.0       1.5       2.8       6.2       0.0       4.9

                     36        37        38        39        40        41   
                   0.58213   0.59086   0.62026   0.67373   0.69283   0.72804
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                37.5      16.2      19.1       8.6      33.0       1.1
  1 C                 6.1       9.8      18.7       7.6      43.4      15.5
  2 N                 7.4       9.2      11.8      12.1       4.1      13.5
  3 C                 8.6      13.4      11.5      39.8       7.6      18.5
  4 C                18.9      25.2      24.8       8.2       5.9      40.7
  5 H                 7.4       6.5       1.2       1.3       0.8       0.1
  6 H                 8.4       1.6       1.0       0.5       1.1       0.5
  7 H                 0.1       3.2       0.3       0.1       0.0       0.8
  8 H                 3.1       2.7       0.1      10.4       0.0       6.8
  9 H                 1.8       2.5       0.0      10.9       3.2       0.2
 10 H                 0.6       8.3       0.2       0.1       0.6       1.2
 11 H                 0.1       1.3      11.2       0.3       0.1       1.1

                     42        43        44        45        46        47   
                   0.74879   0.75792   0.78381   0.79289   0.79644   0.81057
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 1.5       5.5      12.4      15.3      26.0       9.2
  1 C                 5.3      10.7       6.8       4.2       2.7       3.0
  2 N                 1.4       2.9       6.0       3.5       2.6       1.6
  3 C                19.7      18.2       9.5      14.1      21.5      23.3
  4 C                38.9      26.5      25.7      22.8      16.1      14.7
  5 H                 0.0       6.2       1.0       5.2       6.9       2.1
  6 H                 0.0       0.4       5.8      13.0       8.4       2.8
  7 H                18.4       4.1       3.2       0.3       1.0      17.7
  8 H                 0.4      13.4       2.3       2.8       2.5      11.4
  9 H                 1.1      11.0       4.6       5.1       3.4       0.0
 10 H                11.2       0.1       0.7       9.2       6.3      10.8
 11 H                 2.1       1.0      21.9       4.4       2.7       3.5

                     48        49        50        51        52        53   
                   0.81506   0.83118   0.85753   0.92416   0.93665   0.96192
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                39.1      12.6       4.9       3.9      12.1      14.2
  1 C                18.3      23.7      11.0      32.4       9.4      17.1
  2 N                 4.5       3.3      32.2      20.2      30.2      43.7
  3 C                10.8      25.2      14.7      12.5      19.0       7.1
  4 C                 7.1       5.3      20.8      13.7      12.0       6.8
  5 H                 8.1      12.5       1.1       0.0       0.3       1.5
  6 H                 4.2       6.8       0.0       0.2       0.3       1.0
  7 H                 2.2       2.7       0.1       3.7       5.2       0.6
  8 H                 4.2       2.0       0.4       1.1       0.0       3.4
  9 H                 0.6       3.1       8.1       7.8       1.8       0.6
 10 H                 0.0       3.0       3.8       4.5       1.9       1.0
 11 H                 0.9       0.0       2.8       0.1       7.8       3.0

                     54        55        56        57        58        59   
                   1.02473   1.13073   1.19415   1.32431   1.46738   1.90732
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                34.5      21.8       9.1       2.7       5.2       0.6
  1 C                51.3      21.1      17.5      14.5       9.3       2.5
  2 N                 7.7      39.0      61.4      59.6      70.6      92.6
  3 C                 2.0       8.1       4.1       2.5       8.3       2.1
  4 C                 1.9       1.3       2.4      15.7       1.8       1.2
  5 H                 0.1       3.3       1.4       0.6       1.7       0.0
  6 H                 1.8       3.2       1.6       0.3       1.4       0.0
  7 H                 0.2       0.4       0.3       0.2       0.9       0.3
  8 H                 0.1       1.2       0.9       1.1       0.2       0.2
  9 H                 0.0       0.0       0.4       1.3       0.0       0.2
 10 H                 0.2       0.0       0.9       1.0       0.4       0.1
 11 H                 0.2       0.4       0.1       0.5       0.1       0.1

                     60        61        62        63   
                   1.95563   2.16060   2.29872   2.54428
                   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------
  0 C                 1.6       0.3       0.1       0.3
  1 C                 4.7       1.2       2.4      14.5
  2 N                88.0      88.4      85.3      82.5
  3 C                 3.9       7.7       2.2       0.6
  4 C                 0.5       2.0       9.7       1.9
  7 H                 0.3       0.0       0.1       0.0
  8 H                 0.7       0.1       0.0       0.0
 10 H                 0.1       0.0       0.1       0.0
 11 H                 0.0       0.1       0.1       0.0

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 2 sec 

Total time                  ....       2.150 sec
Sum of individual times     ....       2.686 sec  (124.9%)

Fock matrix formation       ....       2.109 sec  ( 98.1%)
  Coulomb formation         ....       0.585 sec  ( 27.7% of F)
  XC integration            ....       1.468 sec  ( 69.6% of F)
    Basis function eval.    ....       0.786 sec  ( 53.5% of XC)
    Density eval.           ....       0.225 sec  ( 15.3% of XC)
    XC-Functional eval.     ....       0.103 sec  (  7.0% of XC)
    XC-Potential eval.      ....       0.326 sec  ( 22.2% of XC)
Diagonalization             ....       0.010 sec  (  0.5%)
Density matrix formation    ....       0.001 sec  (  0.0%)
Population analysis         ....       0.004 sec  (  0.2%)
Initial guess               ....       0.395 sec  ( 18.4%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.007 sec  (  0.3%)
Grid generation             ....       0.159 sec  (  7.4%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -210.850543783458
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...        7.753 sec (=   0.129 min)
GTO integral calculation        ...        2.831 sec (=   0.047 min)  36.5 %
SCF iterations                  ...        4.922 sec (=   0.082 min)  63.5 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 9 seconds 899 msec
